<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Nécessite TLS</title>
	</head>
	<body>
		<h1>Nécessite TLS</h1>
		<p>
			Ce site n'accepte pas les connexions HTTP sans TLS.
		</p>
		<h2>Que s'est-il passé ?</h2>
		<p>
			Vous avez envoyé une requête HTTP sans TLS au serveur, qui l'a refusée pour des raisons de sécurité et de confidentialité.
		</p>
		<h2>Comment régler ce problème ?</h2>
		<p>
			Vous pouvez remplacer le schéma d'URI <code>http</code> par <code>https</code> pour indiquer à votre client de faire la requête avec TLS.
		</p>
		<code>HTTP 403</code>
	</body>
</html>
