<?php

http_response_code(403);

if (isset($_SERVER['HTTP_ACCEPT_LANGUAGE'])) {
	$clientLocales = $_SERVER['HTTP_ACCEPT_LANGUAGE'];
	$clientLocales = preg_replace("#[A-Z0-9]|q=|;|-|\.#", "", $clientLocales);
	$clientLocales = explode(',', $clientLocales);
	$availableLocales = array('en', 'fr');
	foreach ($clientLocales as $clientLocale) {
		if (in_array($clientLocale, $availableLocales)) {
			$locale = $clientLocale;
			break;
		}
	}
}

if (isset($locale) AND $locale === "fr")
	require "unsecure.fr.php";
else
	require "unsecure.en.php";
