<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>TLS required</title>
	</head>
	<body>
		<h1>TLS required</h1>
		<p>
			This site does not accept HTTP requests without TLS.
		</p>
		<h2>What happened?</h2>
		<p>
			You made a request using HTTP without TLS to the server, which refused this for privacy and security reasons, as unsecure HTTP connections can be watched and modified by any device on the way.
		</p>
		<h2>How to solve this?</h2>
		<p>
			You can replace the URI scheme <code>http</code> by <code>https</code> to tell your client to make the request using TLS.
		</p>
		<code>HTTP 403</code>
	</body>
</html>
